import request from '@/utils/request'

export function login(data) {
    return request({
        url: '/login/user',
        method: 'post',
        data
    })
}

export function getInfoAdmin(data) {
    return request({
        url: '/user/info_admin',
        method: 'post',
    })
}

export function getFriends(userId) {
    let space = 'user_relation';
    return request({
        url: `/nebula_operate/findonepathbyidwithrelation/${space}/${userId}`,
        method: 'post',
        data: {
            relations: ['edge_768395026']
        }
    })
}
